<?php 

namespace src\Model; 

class logMensagemModel {
    private $id;
    private $tipo_envio;
    private $mensagem;
    private $data_envio;

	public function getId() {
		return $this->id;
	}

	public function setId($value) {
		$this->id = $value;
	}

	public function getTipo_envio() {
		return $this->tipo_envio;
	}

	public function setTipo_envio($value) {
		$this->tipo_envio = $value;
	}

	public function getMensagem() {
		return $this->mensagem;
	}

	public function setMensagem($value) {
		$this->mensagem = $value;
	}

	public function getData_envio() {
		return $this->data_envio;
	}

	public function setData_envio($value) {
		$this->data_envio = $value;
	}
}